# SAGATOR's gentoo config file

# Set this to 1 only if you have configured sagator properly! Sagator's
# configuration file can be found at /etc/mail/sagator/sagator.conf
SAGATOR_CONFIGURED=0

# Sagator's PID file. Usually you do not have to touch it. See also the CHROOT
# option.
SAGATOR_PID=/var/run/sagator.pid

# Set this to sagator's CHROOT. When this line is commented, chroot updates will
# be not done. Please read the documentiation, before playing with this.
#CHROOT="/var/spool/sagator"

# Additional options for sagator(8) daemon.
SAGATOR_OPTS=""
